Bug 133821 - [PATCH] net/py-pcapy: Fix mtree error
Summary: [PATCH] net/py-pcapy: Fix mtree error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-17 19:30 UTC by Yi-Jheng Lin
Modified: 2009-04-21 09:30 UTC (History)
0 users

See Also:


Attachments
py-pcapy-0.10.5_1.patch (1.47 KB, patch)
2009-04-17 19:30 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2009-04-17 19:30:03 UTC
- Fix mtree error

Added file(s):
- files/patch-setup.py

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-17 19:49:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2009-04-18 18:10:47 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 3 dfilter service freebsd_committer 2009-04-21 09:25:17 UTC
lwhsu       2009-04-21 08:25:09 UTC

  FreeBSD ports repository

  Modified files:
    net/py-pcapy         Makefile 
  Added files:
    net/py-pcapy/files   patch-setup.py 
  Log:
  - Respect to NOPORTDOCS
  
  PR:             ports/133821
  Submitted by:   Yi-Jheng Lin <yzlin AT cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.6       +8 -0      ports/net/py-pcapy/Makefile
  1.1       +10 -0     ports/net/py-pcapy/files/patch-setup.py (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Li-Wen Hsu freebsd_committer 2009-04-21 09:27:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!